Show patches with: none      |   67070 patches
« 1 2 3 4670 671 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
package/popt: bump to version 1.18 package/popt: bump to version 1.18 - - - - --- 2020-09-18 Francois Perrad Accepted
package/nvme: bump to version 1.12 package/nvme: bump to version 1.12 - - - - --- 2020-09-18 Francois Perrad Accepted
[1/1] package/kismet: bump version to 2020-09-R2 [1/1] package/kismet: bump version to 2020-09-R2 - - - - --- 2020-09-18 Francois Gervais Changes Requested
[2/2] package/graphicsmagick: remove redundant BR2_USE_WCHAR condition [1/2] package/graphicsmagick: enable OpenMP when supported by toolchain - - - - --- 2020-09-18 Grzegorz Blach Accepted
[1/2] package/graphicsmagick: enable OpenMP when supported by toolchain [1/2] package/graphicsmagick: enable OpenMP when supported by toolchain - - - - --- 2020-09-18 Grzegorz Blach Accepted
package/python-m2crypto: add package package/python-m2crypto: add package - - - - --- 2020-09-18 Gustavo Heinz Accepted
[v4,2/2] support/script/cve-checker: Manage the CVEs that need to be check Improving CVE reporting - - - - --- 2020-09-18 Gregory CLEMENT Superseded
[v4,1/2] support/script/pkg-stats: Manage the CVEs that need to be check Improving CVE reporting - - - - --- 2020-09-18 Gregory CLEMENT Superseded
[1/1] package/netcalc: new package [1/1] package/netcalc: new package - - 1 1 --- 2020-09-18 Joachim Wiberg Accepted
package/live555: bump to version 2020.08.19 package/live555: bump to version 2020.08.19 - 1 - - --- 2020-09-17 Michael Nosthoff Superseded
configs/orangepi_pc_defconfig: bump kernel to 5.8.10, u-boot to 2020.07 configs/orangepi_pc_defconfig: bump kernel to 5.8.10, u-boot to 2020.07 - - - - --- 2020-09-17 Peter Korsgaard Accepted
configs/lafrite_defconfig: bump kernel to 5.8.10 configs/lafrite_defconfig: bump kernel to 5.8.10 - - - - --- 2020-09-17 Peter Korsgaard Accepted
[1/1] package/e2fsprogs: disable the e2scrub stuff [1/1] package/e2fsprogs: disable the e2scrub stuff - - - - --- 2020-09-17 Tian Yuanhao Changes Requested
[1/1] package/upmpdcli: bump to version 1.4.14 [1/1] package/upmpdcli: bump to version 1.4.14 - - - - --- 2020-09-17 Jörg Krause Accepted
[1/1] package/armbian-firmware: bump version to 70a0850 [1/1] package/armbian-firmware: bump version to 70a0850 - - - - --- 2020-09-17 Tian Yuanhao Accepted
[v4,12/12] package/s390-tools: new package IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,11/12] package/makedumpfile: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,10/12] package/go: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,09/12] package/kexec: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,08/12] package/liburcu: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,07/12] package/cmake: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,06/12] package/systemd: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,05/12] board/qemu: add IBM s390x and Z arch support IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,04/12] package/qemu: add IBM s390x and Z arch support IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,03/12] linux: add bzImage support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,02/12] toolchain: add support for the internal IBM s390x and Z toolchain IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[v4,01/12] arch: add the basic IBM s390x and Z arch support IBM s390x and Z architecture support - - - - --- 2020-09-17 Alexander Egorenkov New
[3/3,v4] package/qt5/qt5webengine: fix build dependencies for autodetected packages [1/3,v4] package/qt5/qt5webengine: fix ffmpeg/codec/alsa option handling for latest - - 1 - --- 2020-09-16 Yann E. MORIN New
[2/3,v4] package/qt5/qt5webengine: ffmpeg supports needs webp mux [1/3,v4] package/qt5/qt5webengine: fix ffmpeg/codec/alsa option handling for latest - - - - --- 2020-09-16 Yann E. MORIN New
[1/3,v4] package/qt5/qt5webengine: fix ffmpeg/codec/alsa option handling for latest [1/3,v4] package/qt5/qt5webengine: fix ffmpeg/codec/alsa option handling for latest - 1 - - --- 2020-09-16 Yann E. MORIN New
package/18xx-ti-utils: update makefile in order to compile wlconf package/18xx-ti-utils: update makefile in order to compile wlconf - - - - --- 2020-09-16 Miken Valabdas Accepted
package/18xx-ti-utils: update makefile in order to compile wlconf package/18xx-ti-utils: update makefile in order to compile wlconf - - - - --- 2020-09-16 Miken Valabdas Superseded
[1/1] package/fmt: bump to version 7.0.3 [1/1] package/fmt: bump to version 7.0.3 - - - - --- 2020-09-16 Jörg Krause Accepted
[v1] package/weston: change download url to https [v1] package/weston: change download url to https - 1 - - --- 2020-09-16 Peter Seiderer Accepted
[RFC,v1,13/13] package/gst-omx: bump version to 1.18.0 and convert to meson [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,12/13] package/gstreamer1-editing-services: bump version to 1.18.0 and convert to meson [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,11/13] package/gst1-rtsp-server: bump version to 1.18.0 [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,10/13] package/gst1-vaapi: bump version to 1.18.0 and convert to meson [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,09/13] WIP: package/gst1-libav: bump version to 1.18.0 and convert to meson [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,08/13] package/gst1-devtools: new package (was gst1-validate) [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,07/13] package/gst1-plugins-ugly: bump version to 1.18.0 [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,06/13] package/gst1-plugins-bad: bump version to 1.18.0 [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,05/13] package/gst1-plugins-good: bump version to 1.18.0 [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,04/13] package/gst1-plugins-base: bump version to 1.18.0 [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,03/13] package/gstreamer1: bump version to 1.18.0 [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer New
[RFC,v1,02/13] package/gst1-interpipe: change to meson build [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer Accepted
[RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) [RFC,v1,01/13] package/gst1-interpipe: bump version to 94dea52 (1.1.2) - - - - --- 2020-09-16 Peter Seiderer Accepted
package/ipmitool: fix patch package/ipmitool: fix patch - 1 - - --- 2020-09-16 Heiko Thiery Accepted
package/libfribidi: bump to version 1.0.10 package/libfribidi: bump to version 1.0.10 - - - - --- 2020-09-16 Francois Perrad Accepted
package/logrotate: bump to version 3.17.0 package/logrotate: bump to version 3.17.0 - - - - --- 2020-09-16 Francois Perrad Accepted
[v3,8/8] package/postgresql: remove PIDFile from .service [v3,1/8] package/nginx: use /run for PIDFile - - - - --- 2020-09-16 Michael Nosthoff Accepted
[v3,7/8] package/openvmtools: use /run for PIDFile [v3,1/8] package/nginx: use /run for PIDFile - 1 - - --- 2020-09-16 Michael Nosthoff Accepted
[v3,6/8] package/nss-pam-ldapd: use /run for PIDFile [v3,1/8] package/nginx: use /run for PIDFile - 1 - - --- 2020-09-16 Michael Nosthoff Accepted
[v3,5/8] package/minidlna: use /run for PIDFile [v3,1/8] package/nginx: use /run for PIDFile - 1 - - --- 2020-09-16 Michael Nosthoff Accepted
[v3,4/8] package/htpdate: use /run for PIDFile [v3,1/8] package/nginx: use /run for PIDFile - 1 - - --- 2020-09-16 Michael Nosthoff Accepted
[v3,3/8] package/dhcpcd: use /run for PIDFile [v3,1/8] package/nginx: use /run for PIDFile - 1 - - --- 2020-09-16 Michael Nosthoff Accepted
[v3,2/8] package/bandwithd: use /run for PIDFile [v3,1/8] package/nginx: use /run for PIDFile - 1 - - --- 2020-09-16 Michael Nosthoff Accepted
[v3,1/8] package/nginx: use /run for PIDFile [v3,1/8] package/nginx: use /run for PIDFile - 1 - - --- 2020-09-16 Michael Nosthoff Accepted
package/18xx-ti-utils: update makefile in order to compile wlconf package/18xx-ti-utils: update makefile in order to compile wlconf - - - - --- 2020-09-16 Miken Valabdas Superseded
package/qt5/qt5webengine: fix build with Bison 3.7 package/qt5/qt5webengine: fix build with Bison 3.7 - - 1 - --- 2020-09-16 Thomas Petazzoni Accepted
[v3,8/8] package/postgresql: remove PIDFile from .service [v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… - - - - --- 2020-09-16 Michael Nosthoff Superseded
[v3,7/8] package/openvmtools: use /run for PIDFile [v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… - 1 - - --- 2020-09-16 Michael Nosthoff Superseded
[v3,6/8] package/nss-pam-ldapd: use /run for PIDFile [v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… - 1 - - --- 2020-09-16 Michael Nosthoff Superseded
[v3,5/8] package/minidlna: use /run for PIDFile [v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… - 1 - - --- 2020-09-16 Michael Nosthoff Superseded
[v3,4/8] package/htpdate: use /run for PIDFile [v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… - 1 - - --- 2020-09-16 Michael Nosthoff Superseded
[v3,3/8] package/dhcpcd: use /run for PIDFile [v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… - 1 - - --- 2020-09-16 Michael Nosthoff Superseded
[v3,2/8] package/bandwithd: use /run for PIDFile [v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… - 1 - - --- 2020-09-16 Michael Nosthoff Superseded
[v3,1/8] package/nginx: use /run for PIDFile [v3,1/8] package/nginx: use /run for PIDFile - 1 - - --- 2020-09-16 Michael Nosthoff Superseded
[1/1] package/libstrophe: bump to version 0.10.0 [1/1] package/libstrophe: bump to version 0.10.0 - - - - --- 2020-09-16 Michael Vetter Accepted
[3/3] package/pkg-cmake.mk: build host with shared libs package/pkg-cmake.mk: host: build shared as default - - - - --- 2020-09-16 Michael Nosthoff Accepted
[2/3] package/{clang, lld}: host: disable shared_libs package/pkg-cmake.mk: host: build shared as default - - - - --- 2020-09-16 Michael Nosthoff Accepted
[1/3] package/doxygen: disable shared libs for host package/pkg-cmake.mk: host: build shared as default - - - - --- 2020-09-16 Michael Nosthoff Accepted
package/dash: bump to version 0.5.11.2 package/dash: bump to version 0.5.11.2 - - - - --- 2020-09-16 Francois Perrad Accepted
[v2] package/glibc: ARC: use upstream 2.32 [v2] package/glibc: ARC: use upstream 2.32 - - - - --- 2020-09-16 Vineet Gupta Accepted
[v3,11/11] package/s390-tools: new package IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,10/11] package/makedumpfile: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,09/11] package/go: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,08/11] package/kexec: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,07/11] package/liburcu: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,06/11] package/cmake: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,05/11] package/systemd: add support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,04/11] board/qemu: add IBM s390x and Z arch support IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,03/11] linux: add bzImage support for IBM s390x and Z arch IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,02/11] toolchain: add support for the internal IBM s390x and Z toolchain IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[v3,01/11] arch: add the basic IBM s390x and Z arch support IBM s390x and Z architecture support - - - - --- 2020-09-16 Alexander Egorenkov Superseded
[6/6] package/cog: bump to version 0.8.0 Update WPE stack to WebKit 2.30.0 - - - - --- 2020-09-15 Adrian Perez de Castro Changes Requested
[5/6] package/wpewebkit: bump to version 2.30.0 Update WPE stack to WebKit 2.30.0 - - - - --- 2020-09-15 Adrian Perez de Castro Changes Requested
[4/6] package/wpebackend-fdo: switch over to Meson Update WPE stack to WebKit 2.30.0 - - - - --- 2020-09-15 Adrian Perez de Castro Changes Requested
[3/6] package/wpebackend-fdo: bump to version 1.8.0 Update WPE stack to WebKit 2.30.0 - - - - --- 2020-09-15 Adrian Perez de Castro Changes Requested
[2/6] package/libwpe: switch over to Meson Update WPE stack to WebKit 2.30.0 - - - - --- 2020-09-15 Adrian Perez de Castro Accepted
[1/6] package/libwpe: bump to version 1.8.0 Update WPE stack to WebKit 2.30.0 - - - - --- 2020-09-15 Adrian Perez de Castro Accepted
[v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… [v2] package/{bandwithd, dhcpcd, htpdate, minidlna, nginx, nss-pam-ldapd, openvmtools}: use PIDFile… - 1 - - --- 2020-09-15 Michael Nosthoff Superseded
[v3] package/sentry-native: new package [v3] package/sentry-native: new package - - 1 1 --- 2020-09-15 Joseph Kogut Accepted
package/sentry-cli: new package package/sentry-cli: new package - - - 1 --- 2020-09-15 Joseph Kogut Accepted
package/nginx: use /run for PIDFile package/nginx: use /run for PIDFile - 1 - - --- 2020-09-15 Michael Nosthoff Superseded
[1/1] package/redis: bump to 6.0.8 [1/1] package/redis: bump to 6.0.8 - - - - --- 2020-09-15 Titouan Christophe Accepted
package/libseccomp: bump version to 2.4.4 package/libseccomp: bump version to 2.4.4 - - - - --- 2020-09-15 Peter Korsgaard Accepted
support/misc/gitlab-ci.yml.in: specify image to use support/misc/gitlab-ci.yml.in: specify image to use - - - - --- 2020-09-15 Arnout Vandecappelle Rejected
[v2] package/sentry-native: new package [v2] package/sentry-native: new package - - - 1 --- 2020-09-15 Joseph Kogut Superseded
[1/1] package/ecryptfs-utils: fix build failure without pod2man [1/1] package/ecryptfs-utils: fix build failure without pod2man - 1 - - --- 2020-09-15 Fabrice Fontaine Accepted
« 1 2 3 4670 671 »